{
  "codename" : "AccountSite",
  "createdate" : "2021-03-09 14:43:41",
  "logicname" : "包含客户的地域",
  "psdedatasetname" : "AccountSite",
  "psdedsdqs" : [ {
    "createdate" : "2021-03-09 14:43:41",
    "ordervalue" : 100,
    "psdedqid" : "<PSDATAENTITY>/AccountSite"
  } ]
}